html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
	margin: 0;
	padding: 0
}
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details {
	display: block
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, th {
	text-align: left;
	font-weight: normal
}
html, body, fieldset, img, iframe, abbr {
	border: 0
}
i, cite, em, var, address, dfn {
	font-style: normal
}
[hidefocus], summary {
outline:0
}
li {
	list-style: none
}
h1, h2, h3, h4, h5, h6, small {
	font-size: 100%
}
sup, sub {
	font-size: 83%
}
pre, code, kbd, samp {
	font-family: inherit
}
q:before, q:after {
	content: none
}
textarea {
	overflow: auto;
	resize: none
}
label, summary {
	cursor: default
}
a, button {
	cursor: pointer
}
h1, h2, h3, h4, h5, h6, em, strong, b {
	font-weight: bold
}
del, ins, u, s, a, a:hover {
	text-decoration: none
}
body, textarea, input, button, select, keygen, legend {
	font: 12px/1.14 arial, \5b8b\4f53;
	color: #333;
	outline: 0
}
body {
	background: #fff
}
a, a:hover {
	color: #333
}
li {
	line-height: 25px
}
* {
	font-family: "Noto Sans SC";
	font-weight: 100;
	cursor: url(https://files-cdn.cnblogs.com/files/miluluyo/cursor.ico), auto
}
a:visited, a:link {
	color: #2daebf;
	text-decoration: none
}
a:hover {
	color: #f60;
	text-transform: none
}
#main, #footer, #navigator {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto
}
#footer {
	text-align: center;
	padding-bottom: 10px;
	margin-top: 20vh;
	margin-bottom: 4vh
}
#cnblogs_post_body p {
	font-size: 1rem
}
#blogTitle {
	background: url(https://img.xjh.me/random_img.php?type=bg&ctype=nature&return=302) center center / cover no-repeat #222;
	overflow: hidden;
	width: 100%;
	height: 40vh;
	max-height: 40vh;
	box-shadow: 0 1px 2px rgba(150,150,150,.7);
	text-align: center;
	display: table;
	margin-bottom: 1rem
}
.vertical {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	position: relative;
	z-index: 2
}
#Header1_HeaderTitle {
	font-family: 'Playball', cursive;
	color: #fff;
	font-size: 3rem;
	text-shadow: 0 3px 6px rgba(0,0,0,0.3);
	margin: 10px 0 10px 0;
	letter-spacing: -1px;
	font-weight: 700;
	animation: fade-in-down 1s both;
	animation-delay: .5s
}
.vertical h2 {
	margin: 0;
	font-size: 1rem;
	line-height: 1.5em;
	font-weight: 400;
letter-spacing:.01rem;
	color: rgba(255,255,255,0.8);
	-webkit-animation: fade-in-down .9s;
	animation: fade-in-down .9s both;
	-webkit-animation-delay: .1s;
	animation-delay: .3s;
	text-shadow: 0 3px 6px rgba(0,0,0,0.5);
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 10;
	overflow: hidden;
	font-family: 'Playball', cursive
}
a.github {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 0
}
#navList {
	text-align: center
}
#navList li {
	font-family: 'Josefin Sans Light', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "PingFang SC", "'Hiragino Sans GB", STHeiti, "Microsoft Yahei", "Source Han Sans SC", "Noto Sans CJK SC", "WenQuanYi Micro Hei", Arial, Verdana, sans-serif;
	color: #95a5a6;
	display: inline-block;
	padding: 1rem;
	font-size: 1rem;
	text-align: center
}
#navList li a {
	text-shadow: 0 3px 6px rgba(0,0,0,0.3)
}
#navList li a:hover {
	color: #2a6496;
	font-weight: 500
}
#navList li:nth-child(1), #navList li:nth-child(3), #navList li:nth-child(5), #navList li:nth-child(6) {
	display: none
}
.blogStats {
	text-align: right;
	margin-top: 10px;
	display: none
}
#topics .postTitle {
	text-align: center;
	padding: 10px
}
#topics .postTitle2 {
	font-size: 2rem;
	font-weight: 400;
	color: #606975;
	text-shadow: 0 3px 6px rgba(0,0,0,0.3)
}
#cnblogs_post_body {
	padding: 10px 0
}
.day {
	min-height: 10px;
	_height: 10px;
	position: relative;
	max-width: 830px;
	margin: 3.5rem auto;
	padding-bottom: 3.5rem;
	border-bottom: #ebf2f6 1px solid;
	word-wrap: break-word;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0
}
.day .dayTitle {
	display: none;
	border: 1px solid #21759b;
	background: azure;
	border-radius: 50%;
	font-size: 12px;
	height: 65px;
	line-height: 1.5;
	margin: 15px;
	text-align: center;
	width: 63px;
	margin-left: -100px;
	clear: both;
	position: absolute;
	top: -15px
}
.day .dayTitle a {
	display: inline-block;
	color: #21759b;
	margin-top: 15px;
	width: 60px
}
.day .postTitle {
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #95a5a6;
	box-sizing: border-box;
	background: url(https://images.cnblogs.com/cnblogs_com/gaoht/1345582/o_o_7777.png) no-repeat 0 8px;
	background-size: 35px 35px;
	margin-top: 3.5rem
}
.day .postTitle a:link {
	background-color: rgba(0,0,0,0);
	color: #7396a7;
	font-family: "Open Sans", "Microsoft Jhenghei", "Microsoft Yahei", sans-serif;
	font-size: 1.6rem;
	line-height: 3rem;
	font-weight: bold;
	letter-spacing: -1px;
	transition: all .5s ease;
	word-wrap: break-word;
	-webkit-tap-highlight-color: rgba(0,0,0,0)
}
.day .postTitle a:visited, .day .postTitle a:active {
	color: #7396a7;
	transition: color .3s ease
}
.day .postTitle .postTitle2 {
	display: inline-block;
	transition: all .5s;
	padding-left: 35px
}
.day .postCon {
	width: 100%;
	clear: both;
	padding: 10px 0;
	color: #3a4145;
	font-family: Merriweather, "Open Sans", "Microsoft Jhenghei", "Microsoft Yahei", sans-serif;
	font-feature-settings: 'liga' 1, 'onum' 1, 'kern' 1;
	margin: 0;
	font-size: 16px;
	line-height: 1.7em;
	word-wrap: break-word;
	display: block;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0
}
.day .c_b_p_desc {
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
	line-height: 1.5;
	color: #606975
}
.day .c_b_p_desc .c_b_p_desc_readmore {
	color: #98a0a4
}
.day .postDesc {
	float: left;
	width: 100%;
	clear: both;
	text-align: left;
	padding-right: 5px;
	margin: 0;
	font-family: "Open Sans", sans-serif;
font-size:.8rem;
	line-height: 1rem;
	color: #9eabb3;
	padding-bottom: 5px
}
.postDesc {
	margin-bottom: 3.5rem
}
.postDesc a {
	display: none
}
.topicListFooter {
	margin-top: 20px
}
#homepage_bottom_pager .pager {
	text-align: right
}
#homepage_bottom_pager .pager a {
	border: 0
}
.input_my_zzk {
	background-color: rgba(254,252,250,0.6);
	border-color: #ddd;
	height: 35px;
	padding: 0 10px;
	font-size: 13px;
	line-height: 35px;
	border-radius: 6px;
	font-family: Lato, Helvetica, Arial, sans-serif;
	color: #34495e;
	border: 2px solid #bdc3c7;
	box-shadow: none;
	transition: border .25s linear, color .25s linear, background-color .25s linear;
	width: 100%
}
.container {
	width: 100%;
	position: fixed;
	z-index: -1;
	bottom: 0;
	left: 0
}
html::-webkit-scrollbar-thumb {
height:40px;
background-color:#ccc;
border-radius:16px
}
html::-webkit-scrollbar {
width:8px;
height:8px;
border-radius:2px
}
.cd-top {
	position: fixed;
	right: 25px;
	top: -900px;
	z-index: 99;
	width: 70px;
	height: 900px;
	background: url(https://cdn.jsdelivr.net/gh/moezx/cdn@3.1.9/img/Sakura/images/scroll.png) no-repeat center;
	background-size: contain;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	cursor: url(https://files-cdn.cnblogs.com/files/miluluyo/cursor.ico), auto;
	opacity: 1;
	display: none
}
.cd-top.cd-is-visible {
	opacity: 1;
	top: -326px
}
.faa-float.animated, .faa-float.animated-hover:hover, .faa-parent.animated-hover:hover>.faa-float {
	-webkit-animation: float 2s linear infinite;
	animation: float 2s linear infinite
}
.faa-float.animated, .faa-float.animated-hover:hover, .faa-parent.animated-hover:hover>.faa-float {
	-webkit-animation: float 2s linear infinite;
	animation: float 2s linear infinite
}
.poem-wrap {
	position: relative;
	width: 730px;
	max-width: 80%;
	border: 2px solid #797979;
	border-top: 0;
	text-align: center;
	margin: 40px auto
}
.poem-left {
	left: 0
}
.poem-right {
	right: 0
}
.poem-border {
	position: absolute;
	height: 2px;
	width: 27%;
	background-color: #797979
}
.poem-wrap p {
	width: 70%;
	margin: auto;
	line-height: 30px;
	color: #797979
}
.poem-wrap h1 {
	position: relative;
	margin-top: -20px;
	display: inline-block;
	letter-spacing: 4px;
	color: #797979;
	font-size: 2em;
	margin-bottom: 20px
}
#poem_sentence {
	font-size: 25px
}
#poem_info {
	font-size: 15px;
	margin: 15px auto
}
#BlogPostCategory {
	margin-bottom: 10px;
	text-align: right
}
#BlogPostCategory a {
	margin-left: 5px;
	height: 20px;
	line-height: 20px;
	color: #333;
	padding: 3px 14px;
	border-radius: 10px;
	margin: 2px 5px 0;
	background: #e7e7e7;
	text-decoration: none
}
#green_channel a {
	text-decoration: none;
	color: #fff;
	margin: auto;
	width: 80px;
	display: inline-block;
	line-height: 30px;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 2px;
	border-radius: 3px;
	text-transform: uppercase;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	position: relative;
	background-image: none;
	margin-top: 10px;
	box-shadow: 0 15px 18px -6px rgba(95,193,206,0.65);
	margin-right: 10px;
	margin-bottom: 10px
}
#blog_post_info {
	border: #c0c0c0 1px dashed;
	border-right: 0;
	border-left: 0;
	margin: 20px 0 20px 0
}
#green_channel {
	padding: 10px 0;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 0;
	font-size: 12px;
	width: auto;
	text-align: center;
	margin: auto;
	margin-bottom: 10px;
	margin-top: 10px
}
a#green_channel_wechat, a#green_channel_weibo {
	display: none
}
a#pink_channel_admire {
	background: #ff6777
}
#author_profile_info img.author_avatar {
	border-radius: 100%;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.3), 0 1px 3px rgba(0,0,0,0.4);
	border: 3px solid #f7f7f7;
	padding: 0;
	margin-left: 3px;
	margin-right: 7px
}
.author_avatar:hover {
	transform: rotateZ(360deg)
}
#author_profile {
	margin-top: 20px
}
.author_profile_info {
	margin-bottom: 5px
}
#div_digg {
	margin-top: 20px
}
#author_profile_detail a {
	color: #2daebf
}
#post_next_prev a {
	color: #2daebf
}
#post_next_prev {
	margin-bottom: 10px
}
#commentform_title, .feedback_area_title {
	font: normal normal 16px/35px"Microsoft YaHei";
	margin: 10px 0 30px;
	border-bottom: 2px solid #ccc;
	background-image: none;
	padding: 0;
	border-bottom: 0
}
#commentform_title:after, .feedback_area_title:after {
	content: '';
	display: block;
	width: 100%;
	text-align: center;
	position: relative;
	bottom: 16px;
	left: 110px;
	border-bottom: 1px dashed #e9e9e9
}
#tbCommentAuthor {
	padding-left: 10px;
	color: #555;
	border: 1px solid #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 320px;
	height: 20px;
	background: #fff
}
.commentbox_title {
	width: 100%
}
div.commentform p {
	margin-bottom: 20px
}
textarea#tbCommentBody {
	width: calc(100% - 20px);
	border-radius: 10px;
	outline: 0;
	padding: 10px;
	height: 200px;
	position: relative;
	background: #fff url(https://view.moezx.cc/images/2018/03/24/comment-bg.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;
	resize: vertical
}
.feedbackItem {
	margin-top: 30px
}
.feedbackListSubtitle {
	clear: both;
	color: #a8a8a8;
	padding: 8px 5px
}
.feedbackManage {
	width: 200px;
	text-align: right;
	float: right
}
.feedbackListSubtitle a:link, .feedbackListSubtitle a:visited, .feedbackListSubtitle a:active {
	color: #777;
	font-weight: 450
}
.louzhu {
	background: transparent url(/images/icoLouZhu.gif) no-repeat scroll right top;
	padding-right: 16px
}
.feedbackCon {
	border-bottom: 1px solid #EEE;
	padding: 10px 20px 10px 5px;
	min-height: 35px;
	_height: 35px;
	margin-bottom: 1em;
	line-height: 1.5
}
.comment-avatar {
	width: 48px;
	height: 48px;
	border: 1px solid #dcd6b3;
	padding: 3px;
	border-radius: 50%;
	-webkit-transition: all .6s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out
}
.blog_comment_body {
	display: inline-block;
	width: 70%;
	margin-left: 15px;
	vertical-align: initial!important;
	font-family: Lato, Helvetica, Arial, sans-serif
}
.comment_vote {
	padding-right: 10px
}
.comment_vote a {
	color: #999
}
.blog_comment_body a {
	color: #2daebf
}
.comment-avatar:hover {
	transform: rotateZ(360deg)
}
#comment_nav {
	padding-top: 10px
}
.blog_comment_body img {
	max-width: 100px
}
.comment_btn {
	width: 180px;
	height: 38px;
	padding: 8px 20px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border: 0;
	background: #7396a7!important;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	outline: 0;
	text-decoration: none
}
.comment_btn:hover {
	background: #8cb7cc!important
}
p#commentbox_opt {
	text-align: center
}
#Gallery table td a {
	margin-bottom: 10px;
	display: inline-block
}
#Gallery table td {
	padding: 5px;
	text-align: center
}
.gallery table td {
	padding: 5px;
	text-align: center
}
.gallery table td a {
	margin-bottom: 10px;
	display: inline-block
}
.gallery img {
	max-width: 100%
}
.OwO {
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin: 0 0 5px 0
}
.OwO .OwO-logo {
	position: relative;
	display: inline-block;
	color: #888;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	font-size: 13px;
	padding: 2px 5px;
	cursor: pointer;
	height: 22px;
	box-sizing: border-box;
	z-index: 2;
	line-height: 16px
}
@media(min-width:1200px) {
#main, #footer, #navigator {
	width: 980px
}
.cd-top {
	display: block
}
}
@media(min-width:992px) and (max-width:1200px) {
#main, #footer, #navigator {
	width: 880px
}
a.github, #live2d-widget, #player {
	display: none
}
.cd-top {
	display: block
}
}
@media(min-width:768px) and (max-width:992px) {
#main, #footer, #navigator {
	width: 750px
}
a.github, #live2d-widget, #player {
	display: none
}
}
@media only screen and (max-width:768px) {
html, body {
	width: 100%;
	overflow-x: hidden
}
#blogTitle {
	height: 40vh;
	max-height: 40vh
}
a.github, #live2d-widget, #player {
	display: none
}
}
div#main::after {
	content: "";
	background-repeat: no-repeat;
	background-position: center;
	opacity: .06;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1
}
div#main::after {
	background-image: url(https://img.xjh.me/random_img.php?type=bg&ctype=acg&return=302)
}
#blogCalendar, .catListTitle, .btn_my_zzk, #widget_my_google, .catListTitle, #under_post_kb, #cnblogs_c1, #ad_t2, #under_post_news, #homepage_top_pager, #cnblogs_c2 {
	display: none
}
.resume_con p {
	margin: 12px 0
}
.resume_con dt {
	font-weight: bold
}
.resume_con dd {
	margin-inline-start: 40px
}
.show_resume {
	max-width: 800px;
	margin: 0 auto
}
.resume_title {
	padding-left: 13px;
	height: 14px;
	line-height: 14px;
	font-size: 14px;
	border-left: 4px solid #01bfcb;
	color: #878a9d;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 10px
}
.resume_con {
	font-size: 12px;
	color: #878a9d;
	padding: 0 15px;
	line-height: 20px
}
.resume_project {
	font-size: 12px;
	color: #878a9d;
	font-weight: bold
}
.day:nth-child(1) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_1.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(2) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_2.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(3) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_3.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(4) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_4.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(5) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_5.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(6) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_6.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(7) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_7.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(8) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_8.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(9) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_9.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
.day:nth-child(10) .postTitle {
	background: url(https://images.cnblogs.com/cnblogs_com/miluluyo/1554904/o_10.png) no-repeat 0 8px;
	font-size: 20px;
	float: right;
	width: 100%;
	clear: both;
	border-bottom: 1px dashed #9eabb3;
	box-sizing: border-box;
	background-size: 35px 35px
}
#sideBar {
	display: none
}
.unionbox {
	margin-bottom: 4rem;
	width: 48%;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	transition: all .5s;
	font-size: 16px;
	color: #2c3e50
}
.unionbox:hover {
	transform: scale(1.05)
}
.unionbox .headimg {
	display: inline-block;
	width: 100px
}
.unionbox .content {
	width: calc(100% - 120px);
	display: inline-block
}
.headimg img {
	width: 75px;
	height: 75px;
	border-radius: 75px
}
.unionbox .avatar {
	width: 100%
}
.unionbox .info {
	margin: 2.5rem 0 1.5rem;
padding:0 0 .5rem 1.5rem;
	display: flex;
	margin-bottom: 0
}
.unionbox h3 {
	margin: 0;
	max-width: 65%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	height: 30px
}
.unionbox .desc {
margin:.6rem 0 1.5rem
}
.unionbox .btn {
	display: inline-block;
	background-color: #3eaf7c;
	color: #fff;
	border-radius: 2px;
	padding: 4px 8px;
font-size:.7rem;
	text-decoration: none;
	cursor: pointer;
	margin: 0 1.5rem 1.5rem 0rem
}
@media(max-width:719px) {
.unionbox {
	width: 100%
}
}
#app .table {
	width: 100%;
	display: table;
	text-align: center;
	border: 0
}
#app .table td {
	border: 0
}
#app tr:nth-child(2n) {
	background: 0
}
#app .table th {
	border: 0;
	color: #2daebf
}
#app tr {
	border-bottom: 1px solid #dfe2e5;
	border-top: 0
}
.friendstable th, .friendstable td {
	padding: .6em 1em;
	text-align: center;
	font-size: 16px
}
#app h2 {
	font-size: 1.65rem;
padding-bottom:.3rem;
	border-bottom: 1px solid #eaecef
}
#app h6 {
	margin-block-start: 2.33em;
	margin-block-end: 2.33em;
	margin-inline-start: 0;
	margin-inline-end: 0
}
#cnblogs_post_body th, .cnblogs-post-body th {
	background: 0
}
